manifestVersion: "0.0.1"
id: lightning-shell
category: bitcoin
name: Lightning Shell
version: "0.1.10-build-1"
tagline: Веб-оболочка с набором утилит управления узлами LN
description: >
  Уведомление об устаревании: это приложение устарело и поэтому больше не будет получать обновления.
  
  
  Lightning Shell — это веб-оболочка для персонального сервера DFWebOS, которая
  включает в себя следующие утилиты:
  
  
  - lncli
  
  - зарядка
  
  - Интоп
  
  - ребаланс-ленд
  
  - Суэц
developer: Ioan Bizău
website: https://lightningshell.app
dependencies:
  - lightning
  - bitcoin
repo: https://ibz.github.io/lightning-shell/
support: https://ibz.github.io/lightning-shell/issues
port: 7681
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: dfwebos
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: ""
disabled: true